@charset 'UTF-8';

.main *{ box-sizing: border-box;}
/*-----------------------------------------------
	カラー豊富
------------------------------------------------*/
/*----メインイメージ----*/
.richcolor_cont .main_img {
	display: flex;
	flex-direction: row-reverse;
	gap: 20px;
	width: 1000px;
	min-height: 500px;
	background-color: #f6f6f6;
	margin: 0 auto 30px;
	padding: 20px 15px;
	position: relative;
}
.richcolor_cont .main_img:before,
.richcolor_cont .main_img:after {
	content: "";
	display: block;
	width: 100%;
	height: 10px;
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
}
.richcolor_cont .main_img:before{
	background-image: url(../../../../_images/type/polo/richcolor/main-line-top.webp);
	top: 0;
}
.richcolor_cont .main_img:after{
	background-image: url(../../../../_images/type/polo/richcolor/main-line-bottom.webp);
	bottom: 0;
}

.richcolor_cont .main_img > .inner{
	background-image: url(../../../../_images/type/polo/richcolor/main-img.webp);
	background-repeat: no-repeat;
	background-position: left middle;
	padding: 30px 0 0px 490px;
	position: relative;
}
.richcolor_cont .main_img > .inner h2{
	display: inline-block;
	background: repeating-linear-gradient(180deg, #f6f6f6, #f6f6f6 31%, #e2c5a7 31%, #e2c5a7 31.8%);
	color: #ea6900;
	margin-bottom: 20px;
	padding-bottom: 10px;
	font-size: 35px;
	font-weight: 600;
	line-height: 1.8em;
}
.richcolor_cont .main_img > .inner .color-point{
	position: absolute;
	top: 10px;
	right: 0;
}
.richcolor_cont .main_img > .inner h2 > b{
	font-size: 60px;
}

.richcolor_cont .main_img > .inner h2 > .border{
	color: transparent;
	font-size: 70px;
	line-height: 1.1em;
	letter-spacing: -0.05em;
	-webkit-text-stroke: 0.02em rgba(0,0,0,1);
	text-shadow: 3px 3px 0 #ffbc07;
}

.richcolor_cont .main_img > .inner > p.main_text{
	line-height: 2em;
}



/*-----------------------------------------------
	ビッグサイズ
------------------------------------------------*/
/*----メインイメージ----*/
.bigsize_cont .main_img {
	background-image: url(../../../../_images/type/polo/bigsize/main-bg.webp);
	background-repeat: repeat-x;
	background-position: bottom center;
}

.bigsize_cont .main_img > .inner{
	background-image: url(../../../../_images/type/polo/bigsize/main-img.webp);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 1000px;
	min-height: 500px;
	margin: auto;
	padding: 20px 530px 20px 0;
}

.bigsize_cont .main_img > .inner > h2{
	margin-bottom: 20px;
	text-align: center;
}
.bigsize_cont .main_img > .inner > h2 img{
	margin-bottom: 10px;
}
.bigsize_cont .main_img > .inner > h2 > span{
	display: block;
	width: fit-content;
	background-color: #000;
	color: #fff;
	margin: auto;
	font-size: 43px;
	font-weight: 600;
	text-align: center;
	line-height: 1.2em;
	letter-spacing: -0.03em;
}
.bigsize_cont .main_img > .inner > h2 > span > b{
	display: inline-block;
	background-color: #0036e4;
	padding-left: 5px;
	clip-path: polygon(5% 0, 100% 0, 100% 100%, 0 100%);
	position: relative;
}
.bigsize_cont .main_img > .inner > h2 + p{
	font-size: 15px;
	line-height: 1.8em;
}

/*---メイン下---*/
.bigsize_cont .bigsize_about{
	display: flex;
	gap: 30px;
	width: 1000px;
	margin: 30px auto;
}
.bigsize_cont .bigsize_about > dl{
	width: 480px;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: auto cover;
	padding: 15px 15px 15px 170px;
	border: 4px solid #ff8a8a;
}
.bigsize_cont .bigsize_about > dl dt{
	margin-bottom: 10px;
	font-size: 22px;
	font-weight: 600;
}


.bigsize_cont .bigsize_about > dl.about-size{
	background-image: url(../../../../_images/type/tshirt/bigsize/about-big-size.webp);
}
.bigsize_cont .bigsize_about > dl.about-silhouette{
	background-image: url(../../../../_images/type/tshirt/bigsize/about-big-silhouette.webp);
}


/*-----------------------------------------------
	pocket ポケット付き
------------------------------------------------*/
.pocket_cont *.border{
	display: block;
	width: fit-content;
	margin: 20px auto;
	padding: 0 15px 10px;
	font-size: 30px;
	font-weight: 700;
	position: relative;
}
.pocket_cont *.border:before{
	content: "";
	display: block;
	width: 100%;
	height: 15px;
	background-color: #ffc573;
	border-radius: 20px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: -1;
}

/*----メインイメージ----*/
.pocket_cont .main_img {
	width: 1130px;
	min-height: 480px;
	margin: 0 auto 30px;
	position: relative;
}
.pocket_cont .main_img + p{
	max-width: 1100px;
	margin: 20px auto;
}

/*----メリット----*/
.pocket_cont .merit_box{
	margin: 40px auto;
	max-width: 1100px;
}
.pocket_cont .merit_box > .inner{
	display: flex;
	justify-content: center;
	gap: 50px;
}
.pocket_cont .merit_box > .inner > dl{
	width: 480px;
}
.pocket_cont .merit_box > .inner > dl dt{
	margin-bottom: 15px;
}

/*----名入れポイント----*/
.pocket_cont .print_box{
	margin: 40px auto;
	max-width: 1100px;
}
.pocket_cont .print_box > .inner{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 50px;
}
.pocket_cont .print_box > .inner > *{
	width: 480px;
}





